#!/bin/sh
# -----------------------------------------------
# define the running shell to Grid Engine
# -----------------------------------------------
#$ -S /bin/csh
# -----------------------------------------------
# Define the running directory for your job. cwd
# stands for current working directory
# -----------------------------------------------
#$ -cwd
# -----------------------------------------------
# Define the name of the job
# -----------------------------------------------
#$ -N game
# -----------------------------------------------
# Define the standard and error output file(s)
# for your job. -e specifies the error file, -o
# specifies the stdout file, and -j merges the
# error into the stdout file.
# -----------------------------------------------
#$ -j y
#$ -o game.out
# -----------------------------------------------
# Specify memory job will require. can use M for
# megabytes or G for gigabytes. If not specified,
# N1GE will reserve the default 2G for your job.
# -----------------------------------------------
#$ -l h_vmem=4G
# -----------------------------------------------
# run commands are below
# -----------------------------------------------
hostname
./prepare
